:root {
    --animate-delay: 0.5s;
}

.loader {
    border: 6px solid #f3f3f3;
    border-radius: 50%;
    border-top: 6px solid #586030;
    width: 40px;
    height: 40px;
    -webkit-animation: spin 0.5s linear infinite; /* Safari */
    animation: spin 0.5s linear infinite;
    margin:auto;
    margin-top: 10px;
}

.wa{
    position: fixed;
    bottom: 15px;
    right: 15px;
    z-index: 5;
}

.wa img{
    width:50px;
}

/* Safari */
@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.loading{
    position: fixed;
    display: table;
    z-index: 20;
    background-color: #eee;
    width: 100%;
    height: 100vh;
}

.loading .wrap{
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    opacity: 1;
}

.loading .wrap img{
    width: 200px;
}

.loading.done{
    width: 0%;
    -webkit-transition: all 1000ms ease-in-out;
    -moz-transition: all 1000ms ease-in-out;
    -ms-transition: all 1000ms ease-in-out;
    -o-transition: all 1000ms ease-in-out;
    transition: all 1000ms ease-in-out;
}

/* Header */
.navbar{
    z-index: 5;
    position: fixed;
    width: 100%;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

.navbar.active{
    box-shadow: 0px 0px 2px 2px rgb(24 113 188 / 10%);
    background-color: #fff;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

.navbar .container{
    position: relative;
}

.navbar .container .title{
    margin-bottom: 0px;
    padding: 10px 0;
    width:100%;
    color: #000;
    text-align: center;
}

.navbar .container a{
    color: #000;
    font-size: 20px;
    position: absolute;
    right: 15px;
}

.navbar img{
    width: 200px;
    margin: auto;
}

.sidebar {
    z-index: 10;
    margin: 0;
    padding: 50px 40px 0;
    width: 300px;
    background-color: #f1f1f1;
    position: fixed;
    height: 100%;
    overflow: auto;
    top: 0px;
    right: -300px;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}

.sidebar.active {
    right: 0px;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}

.sidebar .menu a {
    display: block;
    color: black;
    margin: 25px 10px;
    padding: 3px 20px;
    text-decoration: none;
    -webkit-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -ms-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out;
}

.sidebar .menu .active{
    font-weight: bolder;
}

.sidebar .menu a:hover{
    /* font-weight: 600; */
    border-left: 3px solid #000;
    -webkit-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -ms-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out;
}

.sidebar i{
    font-size: 20px;
}

.sidebar .exit{
    position: absolute;
    top: 20px;
    right: 20px;
    border: none;
    cursor: pointer;
}

.sidebar .socmed{
    position: absolute;
    bottom: 40px;
    left: 70px;
}

.sidebar .socmed a{
    margin-top: 10px;
    padding: 2px 10px 5px;
    background-color: #000;
    color: #fff;
    border-radius: 5px;
    margin-right: 5px;
}
.sidebar .socmed a i{
    font-size: 12px;
}

.sidebar .socmed .fb{
    padding: 2px 11.5px 5px;
    background-color: #4267B2;
}

.sidebar .socmed .tw{
    padding: 2px 9px 5px;
    background-color: #1DA1F2;
}

.sidebar .socmed .ig{
    background-color: #E1306C;
}

.sidebar .socmed .in{
    background-color: #0077b5;
}

.sidebackground{
    z-index: 9;
    position: fixed;
    background-color: rgba(0,0,0,0.5);
    width: 0;
    height: 100%;
    top: 0;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}

.sidebackground.active{
    width: 100%;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}

/* Home */
#banner{
    position: relative;
    background-color: #f6f6f6;
}

/* #banner .container{
    padding-top: 160px;
    padding-bottom: 70px;
}

#banner .image{
    position: relative;
    overflow: hidden;
    border-radius: 10px;
} */

#banner .image img{
    width: 100%;
    transition: transform .3s;
}

#banner .image img:hover{
    width: 100%;
    -webkit-transition: scale(1.1);
    -moz-transition: scale(1.1);
    -ms-transition: scale(1.1);
    -o-transition: scale(1.1);
    transform: scale(1.1);
}

/* OPSI 2 */
#banner .container{
    padding-top: 160px;
    /*padding-bottom: 80px;*/
}

#banner .image{
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    /* box-shadow: 0 4px 8px 0px rgb(24 113 188 / 20%); */
    box-shadow: 0 4px 8px 0px rgb(0 255 15 / 20%);
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

#banner .image:hover{
    /* box-shadow: 0 8px 16px 0 rgb(24 113 188 / 30%); */
    box-shadow: 0 8px 16px 0 rgb(0 255 15 / 30%);
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

#banner .image img{
    width: 100%;
}
/* OPSI 2 */

#banner .desc{
    margin-top: -30px;
    color: #777;
    text-align: center;
    width: 100%;
    padding: 0 10px;
    font-size: 22px;
    font-weight: 600;
    position: relative;
}

#banner .desc label:hover{
    cursor: pointer;
}

#banner a:hover{
    text-decoration: none !important;
}

#banner .col-md-4{
    margin-bottom: 20px;
    overflow: hidden;
}

#banner label{
    color: #fff;
    background-color: #C8A165;
    padding: 10px 40px;
}

#about{
    background-color: #fff;
    box-shadow: inset 0px 0px 10px rgb(0 0 0 / 10%);
    padding: 100px 0;
}

@media (max-width: 768px){
    #banner .container{
        padding-top: 110px;
        padding-bottom: 60px;
    }

    /*#banner img{*/
    /*    margin-bottom: 20px;*/
    /*}*/

    #about{
        padding: 30px 0;
    }
}

/* CATALOGUE */
#partner{
    padding-top: 50px;
    padding-bottom: 80px;
}

#partner h2{
    text-align: center;
    margin-bottom: 10px;
    font-family: 'Lora', serif;
    font-weight: 600;
    letter-spacing: 2px;
}

.itembrand .col-md-4{
    padding: 0;
}

#partner img{
    width: 100%;
    background-color:#eee;
}

#partner .col-md-4{
    position: relative;
}

#partner .overlay{
    position: absolute;
    display: table;
    height: 100%;
    width: 100%;
    bottom: 0;
    z-index: 1;
    background-color:rgba(0,0,0,0.5);
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

#partner .overlay .title{
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 3px;
    color: #fff;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

#partner a:hover .overlay{
    height: 15%;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

.item-list a{
    text-decoration: none;
    color: #222;
}

.item-list a span{
    color: #888;
}

.modal .background.active{
    width: 100%;
}

.modal .background{
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background-color: #eee;
    -webkit-transition: all 1000ms ease-in-out;
    -moz-transition: all 1000ms ease-in-out;
    -ms-transition: all 1000ms ease-in-out;
    -o-transition: all 1000ms ease-in-out;
    transition: all 1000ms ease-in-out;
}

.modal .close{
    position: absolute;
    right: 30px;
    top: 20px;
    z-index:1;
}

.modal-dialog{
    padding-top: 40px;
}

.modal-header{
    border-bottom: none;
}

.modal-body{
    padding: 0;
}

.item-list .row{
    margin-top: 40px;
}

.item-list .wrap{
    margin-bottom: 5px;
}

.item-list .col-md-6,.item-list .col-md-12,.item-list .col-md-4{
    margin-bottom: 20px;
    text-align: center;
    color: #333;
    letter-spacing: 2px;
    font-size: 15px;
}

@media (min-width: 768px) {
    .modal-xl {
        width: 90%;
        max-width:1200px;
    }
}

@media (max-width: 768px){
    #catalogue{
        padding-top: 70px;
    }
}

/* Footer */
footer{
    background-color: #eee;
    color: #888;
    font-size: 15px;
}
